Author Topic: What kernel modules are required?  (Read 663 times)

jyavenard

  • First post!
  • Posts: 1
    • View Profile
What kernel modules are required?
« on: February 27, 2008, 02:30:01 am »
Hi

For some reasons, the default Kubuntu kernel 7.10 doesn't work on my PC. Shortly after starting booting it will reboot. I believe it is an issue with the video card initialisation.

I have manage to install a more recent kernel (2.24-8-generic) that I extracted from Ubuntu 8.02 and now my PC boots fine including the latest nvidia drivers.

I am currently installing LinuxMCE 7.10 beta 3 and I noticed that it is installing some extra kernel modules: zaptel (which I won't need anyway) etc...

Where can I get a list of all the kernel modules required to run LinuxMCE, so I can modify my working kernel to include those.

Going back to the default 2.6.22-14 isn't an option unfortunately...

Thank you
Jean-Yves